/* 
  Country3166a3.strings
  MetaImageKit
 
  Created by Jeremy Vizzini.
  This software is released subject to licensing conditions as detailed in Licence.
*/

/* No comment provided by engineer. */
"Country3166a3:AFG" = "Afghanistan";

/* No comment provided by engineer. */
"Country3166a3:EGY" = "Ägypten";

/* No comment provided by engineer. */
"Country3166a3:ALA" = "Åland";

/* No comment provided by engineer. */
"Country3166a3:ALB" = "Albanien";

/* No comment provided by engineer. */
"Country3166a3:DZA" = "Algerien";

/* No comment provided by engineer. */
"Country3166a3:ASM" = "Amerikanisch-samoa";

/* No comment provided by engineer. */
"Country3166a3:VIR" = "Amerikanische Jungferninseln";

/* No comment provided by engineer. */
"Country3166a3:AND" = "Andorra";

/* No comment provided by engineer. */
"Country3166a3:AGO" = "Angola";

/* No comment provided by engineer. */
"Country3166a3:AIA" = "Anguilla";

/* No comment provided by engineer. */
"Country3166a3:ATA" = "Antarktika";

/* No comment provided by engineer. */
"Country3166a3:ATG" = "Antigua Und Barbuda";

/* No comment provided by engineer. */
"Country3166a3:GNQ" = "Äquatorialguinea";

/* No comment provided by engineer. */
"Country3166a3:ARG" = "Argentinien";

/* No comment provided by engineer. */
"Country3166a3:ARM" = "Armenien";

/* No comment provided by engineer. */
"Country3166a3:ABW" = "Aruba";

/* No comment provided by engineer. */
"Country3166a3:ASC" = "Ascension";

/* No comment provided by engineer. */
"Country3166a3:AZE" = "Aserbaidschan";

/* No comment provided by engineer. */
"Country3166a3:ETH" = "Äthiopien";

/* No comment provided by engineer. */
"Country3166a3:AUS" = "Australien";

/* No comment provided by engineer. */
"Country3166a3:BHS" = "Bahamas";

/* No comment provided by engineer. */
"Country3166a3:BHR" = "Bahrain";

/* No comment provided by engineer. */
"Country3166a3:BGD" = "Bangladesch";

/* No comment provided by engineer. */
"Country3166a3:BRB" = "Barbados";

/* No comment provided by engineer. */
"Country3166a3:BLR" = "Belarus (weißrussland)";

/* No comment provided by engineer. */
"Country3166a3:BEL" = "Belgien";

/* No comment provided by engineer. */
"Country3166a3:BLZ" = "Belize";

/* No comment provided by engineer. */
"Country3166a3:BEN" = "Benin";

/* No comment provided by engineer. */
"Country3166a3:BMU" = "Bermuda";

/* No comment provided by engineer. */
"Country3166a3:BTN" = "Bhutan";

/* No comment provided by engineer. */
"Country3166a3:BOL" = "Bolivien";

/* No comment provided by engineer. */
"Country3166a3:BES" = "Bonaire, Sint Eustatius Und Saba (niederlande)";

/* No comment provided by engineer. */
"Country3166a3:BIH" = "Bosnien Und Herzegowina";

/* No comment provided by engineer. */
"Country3166a3:BWA" = "Botswana";

/* No comment provided by engineer. */
"Country3166a3:BVT" = "Bouvetinsel";

/* No comment provided by engineer. */
"Country3166a3:BRA" = "Brasilien";

/* No comment provided by engineer. */
"Country3166a3:VGB" = "Britische Jungferninseln";

/* No comment provided by engineer. */
"Country3166a3:IOT" = "Britisches Territorium Im Indischen Ozean";

/* No comment provided by engineer. */
"Country3166a3:BRN" = "Brunei Darussalam";

/* No comment provided by engineer. */
"Country3166a3:BGR" = "Bulgarien";

/* No comment provided by engineer. */
"Country3166a3:BFA" = "Burkina Faso";

/* No comment provided by engineer. */
"Country3166a3:BUR" = "Burma (jetzt Myanmar)";

/* No comment provided by engineer. */
"Country3166a3:BDI" = "Burundi";

/* No comment provided by engineer. */
"Country3166a3:CHL" = "Chile";

/* No comment provided by engineer. */
"Country3166a3:CHN" = "China, Volksrepublik";

/* No comment provided by engineer. */
"Country3166a3:CPT" = "Clipperton (reserviert Für Itu)";

/* No comment provided by engineer. */
"Country3166a3:COK" = "Cookinseln";

/* No comment provided by engineer. */
"Country3166a3:CRI" = "Costa Rica";

/* No comment provided by engineer. */
"Country3166a3:CIV" = "Côte D’ivoire (elfenbeinküste)";

/* No comment provided by engineer. */
"Country3166a3:CUW" = "Curaçao";

/* No comment provided by engineer. */
"Country3166a3:DNK" = "Dänemark";

/* No comment provided by engineer. */
"Country3166a3:DEU" = "Deutschland";

/* No comment provided by engineer. */
"Country3166a3:DGA" = "Diego Garcia (reserviert Für Itu)";

/* No comment provided by engineer. */
"Country3166a3:DMA" = "Dominica";

/* No comment provided by engineer. */
"Country3166a3:DOM" = "Dominikanische Republik";

/* No comment provided by engineer. */
"Country3166a3:DJI" = "Dschibuti";

/* No comment provided by engineer. */
"Country3166a3:ECU" = "Ecuador";

/* No comment provided by engineer. */
"Country3166a3:SLV" = "El Salvador";

/* No comment provided by engineer. */
"Country3166a3:ERI" = "Eritrea";

/* No comment provided by engineer. */
"Country3166a3:EST" = "Estland";

/* No comment provided by engineer. */
"Country3166a3:FLK" = "Falklandinseln";

/* No comment provided by engineer. */
"Country3166a3:FRO" = "Färöer";

/* No comment provided by engineer. */
"Country3166a3:FJI" = "Fidschi";

/* No comment provided by engineer. */
"Country3166a3:FIN" = "Finnland";

/* No comment provided by engineer. */
"Country3166a3:FRA" = "Frankreich";

/* No comment provided by engineer. */
"Country3166a3:FXX" = "Frankreich, France Métropolitaine (europ. Frankreich Ohne Übersee-départements)";

/* No comment provided by engineer. */
"Country3166a3:GUF" = "Französisch-guayana";

/* No comment provided by engineer. */
"Country3166a3:PYF" = "Französisch-polynesien";

/* No comment provided by engineer. */
"Country3166a3:ATF" = "Französische Süd- Und Antarktisgebiete";

/* No comment provided by engineer. */
"Country3166a3:GAB" = "Gabun";

/* No comment provided by engineer. */
"Country3166a3:GMB" = "Gambia";

/* No comment provided by engineer. */
"Country3166a3:GEO" = "Georgien";

/* No comment provided by engineer. */
"Country3166a3:GHA" = "Ghana";

/* No comment provided by engineer. */
"Country3166a3:GIB" = "Gibraltar";

/* No comment provided by engineer. */
"Country3166a3:GRD" = "Grenada";

/* No comment provided by engineer. */
"Country3166a3:GRC" = "Griechenland";

/* No comment provided by engineer. */
"Country3166a3:GRL" = "Grönland";

/* No comment provided by engineer. */
"Country3166a3:GLP" = "Guadeloupe";

/* No comment provided by engineer. */
"Country3166a3:GUM" = "Guam";

/* No comment provided by engineer. */
"Country3166a3:GTM" = "Guatemala";

/* No comment provided by engineer. */
"Country3166a3:GGY" = "Guernsey (kanalinsel)";

/* No comment provided by engineer. */
"Country3166a3:GIN" = "Guinea";

/* No comment provided by engineer. */
"Country3166a3:GNB" = "Guinea-bissau";

/* No comment provided by engineer. */
"Country3166a3:GUY" = "Guyana";

/* No comment provided by engineer. */
"Country3166a3:HTI" = "Haiti";

/* No comment provided by engineer. */
"Country3166a3:HMD" = "Heard Und Mcdonaldinseln";

/* No comment provided by engineer. */
"Country3166a3:HND" = "Honduras";

/* No comment provided by engineer. */
"Country3166a3:HKG" = "Hongkong";

/* No comment provided by engineer. */
"Country3166a3:IND" = "Indien";

/* No comment provided by engineer. */
"Country3166a3:IDN" = "Indonesien";

/* No comment provided by engineer. */
"Country3166a3:IMN" = "Insel Man";

/* No comment provided by engineer. */
"Country3166a3:IRQ" = "Irak";

/* No comment provided by engineer. */
"Country3166a3:IRN" = "Iran, Islamische Republik";

/* No comment provided by engineer. */
"Country3166a3:IRL" = "Irland";

/* No comment provided by engineer. */
"Country3166a3:ISL" = "Island";

/* No comment provided by engineer. */
"Country3166a3:ISR" = "Israel";

/* No comment provided by engineer. */
"Country3166a3:ITA" = "Italien";

/* No comment provided by engineer. */
"Country3166a3:JAM" = "Jamaika";

/* No comment provided by engineer. */
"Country3166a3:JPN" = "Japan";

/* No comment provided by engineer. */
"Country3166a3:YEM" = "Jemen";

/* No comment provided by engineer. */
"Country3166a3:JEY" = "Jersey (kanalinsel)";

/* No comment provided by engineer. */
"Country3166a3:JOR" = "Jordanien";

/* No comment provided by engineer. */
"Country3166a3:YUG" = "Jugoslawien (historisch)";

/* No comment provided by engineer. */
"Country3166a3:CYM" = "Kaimaninseln";

/* No comment provided by engineer. */
"Country3166a3:KHM" = "Kambodscha";

/* No comment provided by engineer. */
"Country3166a3:CMR" = "Kamerun";

/* No comment provided by engineer. */
"Country3166a3:CAN" = "Kanada";

/* No comment provided by engineer. */
"Country3166a3:CPV" = "Kap Verde";

/* No comment provided by engineer. */
"Country3166a3:KAZ" = "Kasachstan";

/* No comment provided by engineer. */
"Country3166a3:QAT" = "Katar";

/* No comment provided by engineer. */
"Country3166a3:KEN" = "Kenia";

/* No comment provided by engineer. */
"Country3166a3:KGZ" = "Kirgisistan";

/* No comment provided by engineer. */
"Country3166a3:KIR" = "Kiribati";

/* No comment provided by engineer. */
"Country3166a3:CCK" = "Kokosinseln";

/* No comment provided by engineer. */
"Country3166a3:COL" = "Kolumbien";

/* No comment provided by engineer. */
"Country3166a3:COM" = "Komoren";

/* No comment provided by engineer. */
"Country3166a3:COD" = "Kongo, Demokratische Republik (ehem. Zaire)";

/* No comment provided by engineer. */
"Country3166a3:COG" = "Kongo, Republik (ehem. K.-brazzaville)";

/* No comment provided by engineer. */
"Country3166a3:PRK" = "Korea, Demokratische Volksrepublik (nordkorea)";

/* No comment provided by engineer. */
"Country3166a3:KOR" = "Korea, Republik (südkorea)";

/* No comment provided by engineer. */
"Country3166a3:XKX" = "Kosovo";

/* No comment provided by engineer. */
"Country3166a3:HRV" = "Kroatien";

/* No comment provided by engineer. */
"Country3166a3:CUB" = "Kuba";

/* No comment provided by engineer. */
"Country3166a3:KWT" = "Kuwait";

/* No comment provided by engineer. */
"Country3166a3:LAO" = "Laos, Demokratische Volksrepublik";

/* No comment provided by engineer. */
"Country3166a3:LSO" = "Lesotho";

/* No comment provided by engineer. */
"Country3166a3:LVA" = "Lettland";

/* No comment provided by engineer. */
"Country3166a3:LBN" = "Libanon";

/* No comment provided by engineer. */
"Country3166a3:LBR" = "Liberia";

/* No comment provided by engineer. */
"Country3166a3:LBY" = "Libyen";

/* No comment provided by engineer. */
"Country3166a3:LIE" = "Liechtenstein";

/* No comment provided by engineer. */
"Country3166a3:LTU" = "Litauen";

/* No comment provided by engineer. */
"Country3166a3:LUX" = "Luxemburg";

/* No comment provided by engineer. */
"Country3166a3:MAC" = "Macau";

/* No comment provided by engineer. */
"Country3166a3:MDG" = "Madagaskar";

/* No comment provided by engineer. */
"Country3166a3:MWI" = "Malawi";

/* No comment provided by engineer. */
"Country3166a3:MYS" = "Malaysia";

/* No comment provided by engineer. */
"Country3166a3:MDV" = "Malediven";

/* No comment provided by engineer. */
"Country3166a3:MLI" = "Mali";

/* No comment provided by engineer. */
"Country3166a3:MLT" = "Malta";

/* No comment provided by engineer. */
"Country3166a3:MAR" = "Marokko";

/* No comment provided by engineer. */
"Country3166a3:MHL" = "Marshallinseln";

/* No comment provided by engineer. */
"Country3166a3:MTQ" = "Martinique";

/* No comment provided by engineer. */
"Country3166a3:MRT" = "Mauretanien";

/* No comment provided by engineer. */
"Country3166a3:MUS" = "Mauritius";

/* No comment provided by engineer. */
"Country3166a3:MYT" = "Mayotte";

/* No comment provided by engineer. */
"Country3166a3:MKD" = "Mazedonien";

/* No comment provided by engineer. */
"Country3166a3:MEX" = "Mexiko";

/* No comment provided by engineer. */
"Country3166a3:FSM" = "Mikronesien";

/* No comment provided by engineer. */
"Country3166a3:MDA" = "Moldawien (republik Moldau)";

/* No comment provided by engineer. */
"Country3166a3:MCO" = "Monaco";

/* No comment provided by engineer. */
"Country3166a3:MNG" = "Mongolei";

/* No comment provided by engineer. */
"Country3166a3:MNE" = "Montenegro";

/* No comment provided by engineer. */
"Country3166a3:MSR" = "Montserrat";

/* No comment provided by engineer. */
"Country3166a3:MOZ" = "Mosambik";

/* No comment provided by engineer. */
"Country3166a3:MMR" = "Myanmar (burma)";

/* No comment provided by engineer. */
"Country3166a3:NAM" = "Namibia";

/* No comment provided by engineer. */
"Country3166a3:NRU" = "Nauru";

/* No comment provided by engineer. */
"Country3166a3:NPL" = "Nepal";

/* No comment provided by engineer. */
"Country3166a3:NCL" = "Neukaledonien";

/* No comment provided by engineer. */
"Country3166a3:NZL" = "Neuseeland";

/* No comment provided by engineer. */
"Country3166a3:NTZ" = "Neutrale Zone (saudi-arabien Und Irak Bis 1993)";

/* No comment provided by engineer. */
"Country3166a3:NIC" = "Nicaragua";

/* No comment provided by engineer. */
"Country3166a3:NLD" = "Niederlande";

/* No comment provided by engineer. */
"Country3166a3:ANT" = "Niederländische Antillen (historisch)";

/* No comment provided by engineer. */
"Country3166a3:NER" = "Niger";

/* No comment provided by engineer. */
"Country3166a3:NGA" = "Nigeria";

/* No comment provided by engineer. */
"Country3166a3:NIU" = "Niue";

/* No comment provided by engineer. */
"Country3166a3:MNP" = "Nördliche Marianen";

/* No comment provided by engineer. */
"Country3166a3:NFK" = "Norfolkinsel";

/* No comment provided by engineer. */
"Country3166a3:NOR" = "Norwegen";

/* No comment provided by engineer. */
"Country3166a3:OMN" = "Oman";

/* No comment provided by engineer. */
"Country3166a3:AUT" = "Österreich";

/* No comment provided by engineer. */
"Country3166a3:TLS" = "Osttimor (timor-leste)";

/* No comment provided by engineer. */
"Country3166a3:PAK" = "Pakistan";

/* No comment provided by engineer. */
"Country3166a3:PSE" = "Staat Palästina";

/* No comment provided by engineer. */
"Country3166a3:PLW" = "Palau";

/* No comment provided by engineer. */
"Country3166a3:PAN" = "Panama";

/* No comment provided by engineer. */
"Country3166a3:PNG" = "Papua-neuguinea";

/* No comment provided by engineer. */
"Country3166a3:PRY" = "Paraguay";

/* No comment provided by engineer. */
"Country3166a3:PER" = "Peru";

/* No comment provided by engineer. */
"Country3166a3:PHL" = "Philippinen";

/* No comment provided by engineer. */
"Country3166a3:PCN" = "Pitcairninseln";

/* No comment provided by engineer. */
"Country3166a3:POL" = "Polen";

/* No comment provided by engineer. */
"Country3166a3:PRT" = "Portugal";

/* No comment provided by engineer. */
"Country3166a3:PRI" = "Puerto Rico";

/* No comment provided by engineer. */
"Country3166a3:REU" = "Réunion";

/* No comment provided by engineer. */
"Country3166a3:RWA" = "Ruanda";

/* No comment provided by engineer. */
"Country3166a3:ROU" = "Rumänien";

/* No comment provided by engineer. */
"Country3166a3:RUS" = "Russische Föderation";

/* No comment provided by engineer. */
"Country3166a3:SLB" = "Salomonen";

/* No comment provided by engineer. */
"Country3166a3:BLM" = "Saint-barthélemy";

/* No comment provided by engineer. */
"Country3166a3:MAF" = "Saint-martin (franz. Teil)";

/* No comment provided by engineer. */
"Country3166a3:ZMB" = "Sambia";

/* No comment provided by engineer. */
"Country3166a3:WSM" = "Samoa";

/* No comment provided by engineer. */
"Country3166a3:SMR" = "San Marino";

/* No comment provided by engineer. */
"Country3166a3:STP" = "São Tomé Und Príncipe";

/* No comment provided by engineer. */
"Country3166a3:SAU" = "Saudi-arabien";

/* No comment provided by engineer. */
"Country3166a3:SWE" = "Schweden";

/* No comment provided by engineer. */
"Country3166a3:CHE" = "Schweiz (confoederatio Helvetica)";

/* No comment provided by engineer. */
"Country3166a3:SEN" = "Senegal";

/* No comment provided by engineer. */
"Country3166a3:SRB" = "Serbien";

/* No comment provided by engineer. */
"Country3166a3:SCG" = "Serbien Und Montenegro (historisch)";

/* No comment provided by engineer. */
"Country3166a3:SYC" = "Seychellen";

/* No comment provided by engineer. */
"Country3166a3:SLE" = "Sierra Leone";

/* No comment provided by engineer. */
"Country3166a3:ZWE" = "Simbabwe";

/* No comment provided by engineer. */
"Country3166a3:SGP" = "Singapur";

/* No comment provided by engineer. */
"Country3166a3:SXM" = "Sint Maarten (niederl. Teil)";

/* No comment provided by engineer. */
"Country3166a3:SVK" = "Slowakei";

/* No comment provided by engineer. */
"Country3166a3:SVN" = "Slowenien";

/* No comment provided by engineer. */
"Country3166a3:SOM" = "Somalia";

/* No comment provided by engineer. */
"Country3166a3:ESP" = "Spanien";

/* No comment provided by engineer. */
"Country3166a3:LKA" = "Sri Lanka";

/* No comment provided by engineer. */
"Country3166a3:SHN" = "St. Helena";

/* No comment provided by engineer. */
"Country3166a3:KNA" = "St. Kitts Und Nevis";

/* No comment provided by engineer. */
"Country3166a3:LCA" = "St. Lucia";

/* No comment provided by engineer. */
"Country3166a3:SPM" = "Saint-pierre Und Miquelon";

/* No comment provided by engineer. */
"Country3166a3:VCT" = "St. Vincent Und Die Grenadinen";

/* No comment provided by engineer. */
"Country3166a3:ZAF" = "Südafrika";

/* No comment provided by engineer. */
"Country3166a3:SDN" = "Sudan";

/* No comment provided by engineer. */
"Country3166a3:SGS" = "Südgeorgien Und Die Südlichen Sandwichinseln";

/* No comment provided by engineer. */
"Country3166a3:SSD" = "Südsudan";

/* No comment provided by engineer. */
"Country3166a3:SUR" = "Suriname";

/* No comment provided by engineer. */
"Country3166a3:SJM" = "Svalbard Und Jan Mayen";

/* No comment provided by engineer. */
"Country3166a3:SWZ" = "Swasiland";

/* No comment provided by engineer. */
"Country3166a3:SYR" = "Syrien, Arabische Republik";

/* No comment provided by engineer. */
"Country3166a3:TJK" = "Tadschikistan";

/* No comment provided by engineer. */
"Country3166a3:TWN" = "Republik China (taiwan)";

/* No comment provided by engineer. */
"Country3166a3:TZA" = "Tansania, Vereinigte Republik";

/* No comment provided by engineer. */
"Country3166a3:THA" = "Thailand";

/* No comment provided by engineer. */
"Country3166a3:TGO" = "Togo";

/* No comment provided by engineer. */
"Country3166a3:TKL" = "Tokelau";

/* No comment provided by engineer. */
"Country3166a3:TON" = "Tonga";

/* No comment provided by engineer. */
"Country3166a3:TTO" = "Trinidad Und Tobago";

/* No comment provided by engineer. */
"Country3166a3:TAA" = "Tristan Da Cunha";

/* No comment provided by engineer. */
"Country3166a3:TCD" = "Tschad";

/* No comment provided by engineer. */
"Country3166a3:CZE" = "Tschechien";

/* No comment provided by engineer. */
"Country3166a3:CSK" = "Tschechoslowakei (historisch)";

/* No comment provided by engineer. */
"Country3166a3:TUN" = "Tunesien";

/* No comment provided by engineer. */
"Country3166a3:TUR" = "Türkei";

/* No comment provided by engineer. */
"Country3166a3:TKM" = "Turkmenistan";

/* No comment provided by engineer. */
"Country3166a3:TCA" = "Turks- Und Caicosinseln";

/* No comment provided by engineer. */
"Country3166a3:TUV" = "Tuvalu";

/* No comment provided by engineer. */
"Country3166a3:SUN" = "Udssr (historisch)";

/* No comment provided by engineer. */
"Country3166a3:UGA" = "Uganda";

/* No comment provided by engineer. */
"Country3166a3:UKR" = "Ukraine";

/* No comment provided by engineer. */
"Country3166a3:HUN" = "Ungarn";

/* No comment provided by engineer. */
"Country3166a3:UMI" = "United States Minor Outlying Islands";

/* No comment provided by engineer. */
"Country3166a3:URY" = "Uruguay";

/* No comment provided by engineer. */
"Country3166a3:UZB" = "Usbekistan";

/* No comment provided by engineer. */
"Country3166a3:VUT" = "Vanuatu";

/* No comment provided by engineer. */
"Country3166a3:VAT" = "Vatikanstadt";

/* No comment provided by engineer. */
"Country3166a3:VEN" = "Venezuela";

/* No comment provided by engineer. */
"Country3166a3:ARE" = "Vereinigte Arabische Emirate";

/* No comment provided by engineer. */
"Country3166a3:USA" = "Vereinigte Staaten Von Amerika";

/* No comment provided by engineer. */
"Country3166a3:GBR" = "Vereinigtes Königreich Großbritannien Und Nordirland";

/* No comment provided by engineer. */
"Country3166a3:VNM" = "Vietnam";

/* No comment provided by engineer. */
"Country3166a3:WLF" = "Wallis Und Futuna";

/* No comment provided by engineer. */
"Country3166a3:CXR" = "Weihnachtsinsel";

/* No comment provided by engineer. */
"Country3166a3:ESH" = "Westsahara";

/* No comment provided by engineer. */
"Country3166a3:ZAR" = "Zaire (jetzt Demokratische Republik Kongo)";

/* No comment provided by engineer. */
"Country3166a3:CAF" = "Zentralafrikanische Republik";

/* No comment provided by engineer. */
"Country3166a3:CYP" = "Zypern";
